#include <SPI.h>

#include "flashimg.h"
#include "loadcommonS.h"

void setup()
{
  common_setup(2);
  page = P2OFF;
  GD_uncompress(part2);
  common_show_status();
  Serial.println("done");
}

void loop()
{
}
